Bug 264 - Глюк с базой
: Глюк с базой
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/samba)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-12-27 11:17 by
Modified: 2003-08-25 18:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-12-27 11:17:19
При обновлении Junior 1.1 rpm отваливается с сообщением о дубликатах пакетов
samba
rpm -qa | grep samba выводит их 2, при чем старый можно стереть только
насильно.
Почему при обновлении не заменяются версии автоматически и остается старая? 
---

---
------- Comment #1 From 2002-02-18 21:04:48 -------
Были проблемы с post-install-скриптами в старых пакетах, которые мешали
правильной работе новых. Естественно, исправление этого невозможно. В новых
пакетах же все правильно.
Способ решения -- использовать --noscripts, --notriggers при обновлении.
------- Comment #2 From 2002-02-18 21:04:48 -------
Были проблемы с post-install-скриптами в старых пакетах, которые мешали
правильной работе новых. Естественно, исправление этого невозможно. В новых
пакетах же все правильно.
Способ решения -- использовать --noscripts, --notriggers при обновлении.
------- Comment #3 From 2003-08-25 18:21:30 -------
Closed, outdated.